<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000047914986</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2023/8/1/ARMD2305491L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2023/8/1/2023-703/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/47/91/49/JORFTEXT000047914986.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000047914986</CID>
<NUM>2023-703</NUM>
<NUM_PARUTION>0177</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>ARMD2305491L</NOR>
<DATE_PUBLI>2023-08-02</DATE_PUBLI>
<DATE_TEXTE>2023-08-01</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0177 du 2 août 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000047914986" num="2023-703"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2023-08-03" fin="2999-01-01" id="LEGITEXT000047916371" num="2023-703"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000047914987" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000047914987" niv="1" url="/JORF/SCTA/00/00/47/91/49/JORFSCTA000047914987.xml">Titre Ier : DISPOSITIONS RELATIVES AUX OBJECTIFS DE LA POLITIQUE DE DÉFENSE ET À LA PROGRAMMATION FINANCIÈRE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000047914988" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000047914988" niv="1" url="/JORF/SCTA/00/00/47/91/49/JORFSCTA000047914988.xml">Titre II : DISPOSITIONS NORMATIVES INTÉRESSANT LA DÉFENSE NATIONALE</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
